
/* Контейнер для точек */
.swiper-pagination {
  position: relative;
  margin-top: 28px; /* Отступ вниз от карточек */
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px; /* Расстояние между точками */
}

/* Все точки */
.swiper-pagination-bullet {
  width: 10px;
  height: 10px;
  background: #EBE3D0; /* Цвет неактивной точки */
  border-radius: 50%;
  opacity: 1; /* Чтобы не было полупрозрачности */
}

/* Активная точка */
.swiper-pagination-bullet-active {
  background: #004770; /* Цвет активной точки */
}
